## GoaFacebookProvider GoaFacebookProvider — A provider for Facebook |

## Types and Values

| GoaFacebookProvider

## Object Hierarchy

        GObject
        ╰── GoaProvider
            ╰── GoaOAuth2Provider
                ╰── GoaFacebookProvider

## Description

GoaFacebookProvider is used for handling Facebook accounts.

## Functions

## Types and Values

### GoaFacebookProvider

    typedef struct _GoaFacebookProvider GoaFacebookProvider;

The GoaFacebookProvider structure contains only private data and should only be accessed using the provided API.